View Issue Details

IDProjectCategoryView StatusLast Update
0035863MantisWebsitepublic2019-10-05 03:23
ReportercobataAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Summary0035863: Do not receive email notifications on bug-updates.
DescriptionDo not receive email notifications on bug-updates - status-changed (e.g. fixed) or communication - new comments, but the button in the bug-report has label "End Monitoring", which shoud mean that the bug is monitored. It happens even on bug-reports posted by me and set to be monitored.
This is important, because without this feature the response time will be longer and the dev proccess unorganised.
TagsNo tags attached.
Attached Files

Activities

cobata

2019-10-04 11:52

reporter   ~0118315

What's going on here?

Benito van der Zander

2019-10-04 12:02

reporter   ~0118317

Why did I receive an email notification about your comment on this issue?

I get email notifications about mantis issues, but not about any other issues.

unsubscribe

cobata

2019-10-04 16:48

reporter   ~0118325

I did not receive your comment (notification for it) by email. I have to look periodicly for my report' updates here, it is not OK.
The button label is "End Monitoring", which means that I am set to monitor the report.

Benito van der Zander

2019-10-05 00:08

reporter   ~0118340

I got another notification for your comment. But my button says "Monitor", i.e. am not monitoring anything here.

Although I have " E-mail on Note Added " enabled globally in the account preferences

cobata

2019-10-05 03:23

reporter   ~0118342

Is it something new, before the change of Mantis I received notifications?

Issue History

Date Modified Username Field Change
2019-07-20 05:32 cobata New Issue
2019-10-04 11:52 cobata Note Added: 0118315
2019-10-04 12:02 Benito van der Zander Note Added: 0118317
2019-10-04 16:48 cobata Note Added: 0118325
2019-10-05 00:08 Benito van der Zander Note Added: 0118340
2019-10-05 03:23 cobata Note Added: 0118342